#u1371
{
	position: relative;
	background: transparent url("../images/logos_desktop.svg") no-repeat center center;
	background-size: 1024px 58px;
}

.nosvg #u1371
{
	background-image: url('../images/logos_desktop_poster_u1396.png');
}

#u1384
{
	position: relative;
	background: transparent url("../images/prodpalmares.png") no-repeat center center;
}

#buttonu1442
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u142-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #777A6D;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

